@charset "shift_jis";
/* --------------------------
    all
-------------------------- */
#col_center {
	margin: 0 !important;
}

#contents section {
	padding: 2em 0;
}
#contents h2.sub-ttl {
	font-size: 2em;
}
#contents h2.sub-ttl span {
	font-size: 1.2em;
}
#contents .sub-ttl-cap {
	font-size: 1.6em;
	margin: 0 auto 1em;
	padding: .7em 0;
	font-weight: bold;
	text-align: center;
}
#contents .more-link-box {
	display: block;
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 1.2em;
	border: none;
}
#contents .more-link-box .link-btn {
	transition: all 0.3s;
	width: 100%;
	display: block;
	border-radius: 100px;
	padding: 0 0 10px;
}
#contents .more-link-box .link-btn .btn-inner {
	width: 100%;
	display: block;
	color: #fff;
	background-color: #DF200C;
	padding: 1.1em 0;
	border-radius: 100px;
	font-weight: bold;
}
#contents .more-link-box .link-btn .icon-greater-right-b {
	display: inline-block;
	padding: 0 0 0 10px;
}
#contents .csdf-right-dtl-txt-greater.icon-greater-right-b::before, #contents .more-link, #contents .more-link .icon-greater-right-b.icon-greater-right-b::before {
	color: #333333 !important;
}
#contents .dtl-txt {
	padding: 1.5em 0 2em;
	line-height: 1.6em;
}
#contents .event-content {
	padding: 2em 0;
}

#sale .img-block{
max-width: 1350px;
}

/* --------------------------
    メインvisual
-------------------------- */
/*-- グラデ --*/
.main-visual-area {
    padding: 0;
    position: relative;
    background-color: #f2db6a;
    background-image: url(/contents/campaign/ny-holiday/img/bk.jpg);
    background-repeat: repeat;
    background-position: center bottom;
    background-size: cover;
    background-size: 1200px auto;
    

}

.header{
    background-size: cover;
    line-height: 0;
}

.main-visual-area .header img {
    position: relative;
    width: 100%;
    max-width: 1000px;
    z-index: 10;
    margin: 1em auto 3em;
}

/*-- 左右アイコン--*/

.main-side-icon{
	width: 900px;
}

.m-lefticon {
position: absolute;
    top: 40px;
    right: 67%;
    z-index: 50;
    max-width: 260px;
}
.m-righticon {
position: absolute;
    top: 90px;
    left: 66%;
    z-index: 50;
    max-width: 260px;
}

/* --------------------------
    クーポン
-------------------------- */
#coupon.coupon-area,#sale.sale-area,#cam.cam-area{
background-image: url(/contents/campaign/ny-holiday/img/bk.jpg);
    background-repeat: repeat;
    background-position: center bottom;

}
/* hidden属性を確実に効かせる */
[hidden] {
  display: none !important;
}


.gif-wrap {
  position: relative;
  display: inline-block;
}

.campaign-gif {
  display: block;
  max-width: 700px;
  height: auto;
}

.ny-holiday-wrap img{
cursor: pointer;
}

/* img2の上に被せる */
#coupon-1 {
  position: absolute;
  inset: 0;
  z-index: 10;
  align-items: center;
  justify-content: center;
}

/* 背景うっすら（任意） */
#coupon-1::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,.25);
}

#coupon-1 .coupon-number-copy-area {
  position: relative; /* ::beforeより前面 */
  top: 225px;
}
#coupon .coupon-copy-btn-area{
margin: .5em auto;
}

#coupon .btn-copy {
    padding: 0.5em 5.5em;
    }
    
#coupon .level{
font-size: 1.8rem;

}

.btn-copy {
display: inline-block;

}

.sq-bnr-cam{
display: flex;
justify-content: center;
}

.sq-bnr-area {
        background-color: transparent;
        padding: 1em 0;

    }

    
.rt_item .img-figure {
    width: 100%;
    max-width: 300px;
    background-color: #fff;
}

/* --------------------------
    PC用スタイル
-------------------------- */
@media screen and (min-width: 780px) {
.main-side-icon {
	width: 780px;
}
.m-lefticon {
position: absolute;
    top: 40px;
    right: 67%;
    z-index: 50;
    max-width: 260px;
}
.m-righticon {
position: absolute;
    top: 90px;
    left: 66%;
    z-index: 50;
    max-width: 260px;
}
    #coupon .coupon-number-copy-area.coupon-1 .coupon-box {
        flex-basis: 87%;
        margin: 0 auto;
    }
    #coupon .coupon-number-copy-area.coupon-1 .coupon-box {
        padding: .5em 1em 1.5em;
    }
}
/* --------------------------
    スマホ用スタイル
-------------------------- */
@media screen and (max-width: 779px) {
	#contents h2.sub-ttl {
		font-size: 1.5em;
	}
	#contents .sub-ttl-cap {
		font-size: .8em;
	}
	#contents .more-link-box {
		width: 95%;
		font-size: 1em;
	}
	#clsd_contents {
		max-width: 100% !important;
	}
	.ctnr {
		min-width: 100%;
	}
	#contents .bg-box {
		min-width: 100%;
		width: 100%;
	}
	#contents section {
		padding: 0 0 1em;
	}
    
	h1.main-ttl img {
		top: 48%;
		max-height: 155px;
	}

.main-side-icon {
	width: 780px;
}
.m-lefticon {
position: absolute;
    top: 20px;
    right: 69%;
    z-index: 50;
    max-width: 110px;
}
.m-righticon {
position: absolute;
    top: 30px;
    left: 69%;
    z-index: 50;
    max-width: 100px;
}

.campaign-gif {
    max-width: 300px;
}

}
@media screen and (max-width: 600px) {
	.main-visual-area {
		height: 275px;
	}

}

@media screen and (max-width:480px) {
	.main-ttl-box {
		height: 160px;
	}
	h1.main-ttl img {
		top: 48%;
		max-height: 155px;
	}
	.main-visual-area {
		height: 215px;
	}
.main-side-icon {
	width: 780px;
}
.m-lefticon {
position: absolute;
    top: 180px;
    right: 70%;
    z-index: 50;
    max-width: 110px;
}
.m-righticon {
position: absolute;
    top: 180px;
    left: 70%;
    z-index: 50;
    max-width: 100px;
}

#coupon .coupon-1, .coupon-2, .coupon-3 {
        top: 35px;
    }
#coupon .coupon-copy-btn {
    width: 230px;
}

#coupon .level {
    font-size: 1.3rem;
}

#coupon .btn-copy {
    padding: .5em 3em;
}

}

@media screen and (min-width: 481px) and (max-width: 779px) {
	#main-visual .m-lefticon {right: 8%; top: 2vh; max-width: 17%;}
	#main-visual .m-righticon {left: 8%; top: 2vh; max-width: 17%;}
    #coupon .image-container {max-width: 510px;}
}
@media screen and (max-width: 480px) {
	#main-visual .m-lefticon {right: 78%; top: 5.5vh; max-width: 20%;}
	#main-visual .m-righticon {left: 78%; top: 5.5vh; max-width: 20%;}
}


/* --------------------------
    PC用スタイル
-------------------------- */

@media screen and (min-width: 780px) {
	#contents section {
		padding: 2em 0;
	}
    
	#contents h1 {
		font-family: 'M PLUS 1p', sans-serif;
	}
	#contents h2.sub-ttl {
		font-family: 'M PLUS 1p', sans-serif;
	}
    
	#m_col_center_wrap {
		margin-left: 0;
	}
	#clsd_contents .contents-center-area {
		max-width: 100%;
		margin: 0 auto;
	}
	#col_center {
		margin: 0 0 0 0 !important;
	}
	#clsd_contents {
		max-width: 100%;
		margin: 0 auto;
		padding: 0;
	}
}
#clsd_contents .contents-center-area #contents {
	text-align: center;
	padding: 0;
	background-color: #BF1601;
}
@media screen and (min-width: 481px) {
	.fes-area-ctr {
		max-width: 100%;
		margin: 0 auto;
	}
}